{
  "zone_type": "RECTANGULAR",
  "zone_name": "Dominions of the Holy Patriarch",
  "zone_custom_texture": 0,
  "zone_width_threshold": 8192,
  "zone_material_threshold": 8192,
  "zone_max_width_index": 0,
  "zone_max_material_index": 0,
  "zone_custom_texture_wrap": false,
  "zone_peace_zone": false,
  "zone_guild_zone": false,
  "zone_minor_radius": 10752.0,
  "zone_major_radius": 10752.0,
  "zone_min_blend": 256.0,
  "zone_max_blend": 256.0,
  "zone_influence": 0.0,
  "zone_unkown1": 0.0,
  "zone_y_offset": 0.0,
  "zone_global_height": 0.0,
  "zone_transition_height": -100000.0,
  "zone_upper_transition_height": 100000.0,
  "zone_tile_cord_type": "LOCAL",
  "zone_tile_pattern_prob": 0.019999999552965164,
  "zone_pattern_type": "ADJACENT",
  "zone_sea_level_index": 0,
  "zone_sea_level": -10000.0,
  "zone_sea_level_type": "PARENT",
  "zone_grad": 1.0,
  "zone_tile_set": 0,
  "zone_song": 1003,
  "zone_is_biom": false,
  "zone_weather_events": [],
  "zone_has_water": false,
  "zone_has_terrain_gen": false,
  "zone_patterns": [],
  "zone_alts": [],
  "zone_terrain_objects": [],
  "zone_mobile_info": [],
  "zone_sound_info": [],
  "zone_dungeon_info": [],
  "zone_prop_info": [],
  "zone_architecture": [],
  "zone_events": [],
  "zone_point_sets": [],
  "zone_has_layers": false,
  "zone_textures": []
}